@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk11189 > div { margin:0 auto; max-width:980px; }
#bk11189 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11190 { background-image:url(../_src/19193/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk11190 > div { margin:0 auto; max-width:980px; }
#bk11191 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk11206 > div { margin:0 auto; max-width:980px; }
#bk11192 > div { padding-left: 180px; padding-top: 10px; padding-right: 180px; padding-bottom: 50px;  } 
#bk11207 > div { margin:0 auto; max-width:980px; }
#bk11207 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk11193 > div { margin:0 auto; max-width:100%; }
#bk11193 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11208 > div { margin:0 auto; max-width:980px; }
#bk11208 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11197 > div { padding-left: 120px; padding-top: 60px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11209 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11194 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14266 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11212 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11210 > div { margin:0 auto; max-width:980px; }
#bk11210 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk11213 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11211 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11198 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk11199 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11200 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk11201 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11202 > div { margin:0 auto; max-width:90%; }
#bk11202 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11229 > div { margin:0 auto; max-width:90%; }
#bk11229 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk11203 > div { margin:0 auto; max-width:100%; }
#bk11203 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk11189.b-plain > .column,#bk11189.b-plain > .g-column,#bk11189.b-both_diff > .column,#bk11189.b-both_diff > .g-column,#bk11189.b-headlines > .column,#bk11189.b-headlines > .g-column,#bk11189.b-album > .column,#bk11189.b-album > .g-column,#bk11189.b-tab > .column,#bk11189.b-tab > .g-column,#bk11189.b-accordion > .column,#bk11189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11189 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk11190.b-plain > .column,#bk11190.b-plain > .g-column,#bk11190.b-both_diff > .column,#bk11190.b-both_diff > .g-column,#bk11190.b-headlines > .column,#bk11190.b-headlines > .g-column,#bk11190.b-album > .column,#bk11190.b-album > .g-column,#bk11190.b-tab > .column,#bk11190.b-tab > .g-column,#bk11190.b-accordion > .column,#bk11190.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11191.b-plain > .column,#bk11191.b-plain > .g-column,#bk11191.b-both_diff > .column,#bk11191.b-both_diff > .g-column,#bk11191.b-headlines > .column,#bk11191.b-headlines > .g-column,#bk11191.b-album > .column,#bk11191.b-album > .g-column,#bk11191.b-tab > .column,#bk11191.b-tab > .g-column,#bk11191.b-accordion > .column,#bk11191.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11191 > div { padding: 15px; }
		#bk11204.b-plain > .column,#bk11204.b-plain > .g-column,#bk11204.b-both_diff > .column,#bk11204.b-both_diff > .g-column,#bk11204.b-headlines > .column,#bk11204.b-headlines > .g-column,#bk11204.b-album > .column,#bk11204.b-album > .g-column,#bk11204.b-tab > .column,#bk11204.b-tab > .g-column,#bk11204.b-accordion > .column,#bk11204.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11205.b-plain > .column,#bk11205.b-plain > .g-column,#bk11205.b-both_diff > .column,#bk11205.b-both_diff > .g-column,#bk11205.b-headlines > .column,#bk11205.b-headlines > .g-column,#bk11205.b-album > .column,#bk11205.b-album > .g-column,#bk11205.b-tab > .column,#bk11205.b-tab > .g-column,#bk11205.b-accordion > .column,#bk11205.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11206.b-plain > .column,#bk11206.b-plain > .g-column,#bk11206.b-both_diff > .column,#bk11206.b-both_diff > .g-column,#bk11206.b-headlines > .column,#bk11206.b-headlines > .g-column,#bk11206.b-album > .column,#bk11206.b-album > .g-column,#bk11206.b-tab > .column,#bk11206.b-tab > .g-column,#bk11206.b-accordion > .column,#bk11206.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11192.b-plain > .column,#bk11192.b-plain > .g-column,#bk11192.b-both_diff > .column,#bk11192.b-both_diff > .g-column,#bk11192.b-headlines > .column,#bk11192.b-headlines > .g-column,#bk11192.b-album > .column,#bk11192.b-album > .g-column,#bk11192.b-tab > .column,#bk11192.b-tab > .g-column,#bk11192.b-accordion > .column,#bk11192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11192 > div { padding: 15px; }
		#bk11207.b-plain > .column,#bk11207.b-plain > .g-column,#bk11207.b-both_diff > .column,#bk11207.b-both_diff > .g-column,#bk11207.b-headlines > .column,#bk11207.b-headlines > .g-column,#bk11207.b-album > .column,#bk11207.b-album > .g-column,#bk11207.b-tab > .column,#bk11207.b-tab > .g-column,#bk11207.b-accordion > .column,#bk11207.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11207 > div { padding: 15px; }
		#bk11193.b-plain > .column,#bk11193.b-plain > .g-column,#bk11193.b-both_diff > .column,#bk11193.b-both_diff > .g-column,#bk11193.b-headlines > .column,#bk11193.b-headlines > .g-column,#bk11193.b-album > .column,#bk11193.b-album > .g-column,#bk11193.b-tab > .column,#bk11193.b-tab > .g-column,#bk11193.b-accordion > .column,#bk11193.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11193 > div { padding: 15px; }
		#bk11208.b-plain > .column,#bk11208.b-plain > .g-column,#bk11208.b-both_diff > .column,#bk11208.b-both_diff > .g-column,#bk11208.b-headlines > .column,#bk11208.b-headlines > .g-column,#bk11208.b-album > .column,#bk11208.b-album > .g-column,#bk11208.b-tab > .column,#bk11208.b-tab > .g-column,#bk11208.b-accordion > .column,#bk11208.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11208 > div { padding: 15px; }
		#bk11197.b-plain > .column,#bk11197.b-plain > .g-column,#bk11197.b-both_diff > .column,#bk11197.b-both_diff > .g-column,#bk11197.b-headlines > .column,#bk11197.b-headlines > .g-column,#bk11197.b-album > .column,#bk11197.b-album > .g-column,#bk11197.b-tab > .column,#bk11197.b-tab > .g-column,#bk11197.b-accordion > .column,#bk11197.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11197 > div { padding: 15px; }
		#bk11209.b-plain > .column,#bk11209.b-plain > .g-column,#bk11209.b-both_diff > .column,#bk11209.b-both_diff > .g-column,#bk11209.b-headlines > .column,#bk11209.b-headlines > .g-column,#bk11209.b-album > .column,#bk11209.b-album > .g-column,#bk11209.b-tab > .column,#bk11209.b-tab > .g-column,#bk11209.b-accordion > .column,#bk11209.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11209 > div { padding: 15px; }
		#bk11194.b-plain > .column,#bk11194.b-plain > .g-column,#bk11194.b-both_diff > .column,#bk11194.b-both_diff > .g-column,#bk11194.b-headlines > .column,#bk11194.b-headlines > .g-column,#bk11194.b-album > .column,#bk11194.b-album > .g-column,#bk11194.b-tab > .column,#bk11194.b-tab > .g-column,#bk11194.b-accordion > .column,#bk11194.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11194 > div { padding: 15px; }
		#bk14266.b-plain > .column,#bk14266.b-plain > .g-column,#bk14266.b-both_diff > .column,#bk14266.b-both_diff > .g-column,#bk14266.b-headlines > .column,#bk14266.b-headlines > .g-column,#bk14266.b-album > .column,#bk14266.b-album > .g-column,#bk14266.b-tab > .column,#bk14266.b-tab > .g-column,#bk14266.b-accordion > .column,#bk14266.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14266 > div { padding: 15px; }
		#bk11212.b-plain > .column,#bk11212.b-plain > .g-column,#bk11212.b-both_diff > .column,#bk11212.b-both_diff > .g-column,#bk11212.b-headlines > .column,#bk11212.b-headlines > .g-column,#bk11212.b-album > .column,#bk11212.b-album > .g-column,#bk11212.b-tab > .column,#bk11212.b-tab > .g-column,#bk11212.b-accordion > .column,#bk11212.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11212 > div { padding: 15px; }
		#bk11210.b-plain > .column,#bk11210.b-plain > .g-column,#bk11210.b-both_diff > .column,#bk11210.b-both_diff > .g-column,#bk11210.b-headlines > .column,#bk11210.b-headlines > .g-column,#bk11210.b-album > .column,#bk11210.b-album > .g-column,#bk11210.b-tab > .column,#bk11210.b-tab > .g-column,#bk11210.b-accordion > .column,#bk11210.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11210 > div { padding: 15px; }
		#bk11213.b-plain > .column,#bk11213.b-plain > .g-column,#bk11213.b-both_diff > .column,#bk11213.b-both_diff > .g-column,#bk11213.b-headlines > .column,#bk11213.b-headlines > .g-column,#bk11213.b-album > .column,#bk11213.b-album > .g-column,#bk11213.b-tab > .column,#bk11213.b-tab > .g-column,#bk11213.b-accordion > .column,#bk11213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11213 > div { padding: 15px; }
		#bk11211.b-plain > .column,#bk11211.b-plain > .g-column,#bk11211.b-both_diff > .column,#bk11211.b-both_diff > .g-column,#bk11211.b-headlines > .column,#bk11211.b-headlines > .g-column,#bk11211.b-album > .column,#bk11211.b-album > .g-column,#bk11211.b-tab > .column,#bk11211.b-tab > .g-column,#bk11211.b-accordion > .column,#bk11211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11211 > div { padding: 15px; }
		#bk11198.b-plain > .column,#bk11198.b-plain > .g-column,#bk11198.b-both_diff > .column,#bk11198.b-both_diff > .g-column,#bk11198.b-headlines > .column,#bk11198.b-headlines > .g-column,#bk11198.b-album > .column,#bk11198.b-album > .g-column,#bk11198.b-tab > .column,#bk11198.b-tab > .g-column,#bk11198.b-accordion > .column,#bk11198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11198 > div { padding: 15px; }
		#bk11199.b-plain > .column,#bk11199.b-plain > .g-column,#bk11199.b-both_diff > .column,#bk11199.b-both_diff > .g-column,#bk11199.b-headlines > .column,#bk11199.b-headlines > .g-column,#bk11199.b-album > .column,#bk11199.b-album > .g-column,#bk11199.b-tab > .column,#bk11199.b-tab > .g-column,#bk11199.b-accordion > .column,#bk11199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11199 > div { padding: 15px; }
		#bk11200.b-plain > .column,#bk11200.b-plain > .g-column,#bk11200.b-both_diff > .column,#bk11200.b-both_diff > .g-column,#bk11200.b-headlines > .column,#bk11200.b-headlines > .g-column,#bk11200.b-album > .column,#bk11200.b-album > .g-column,#bk11200.b-tab > .column,#bk11200.b-tab > .g-column,#bk11200.b-accordion > .column,#bk11200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11200 > div { padding: 15px; }
		#bk11201.b-plain > .column,#bk11201.b-plain > .g-column,#bk11201.b-both_diff > .column,#bk11201.b-both_diff > .g-column,#bk11201.b-headlines > .column,#bk11201.b-headlines > .g-column,#bk11201.b-album > .column,#bk11201.b-album > .g-column,#bk11201.b-tab > .column,#bk11201.b-tab > .g-column,#bk11201.b-accordion > .column,#bk11201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11201 > div { padding: 15px; }
		#bk11202.b-plain > .column,#bk11202.b-plain > .g-column,#bk11202.b-both_diff > .column,#bk11202.b-both_diff > .g-column,#bk11202.b-headlines > .column,#bk11202.b-headlines > .g-column,#bk11202.b-album > .column,#bk11202.b-album > .g-column,#bk11202.b-tab > .column,#bk11202.b-tab > .g-column,#bk11202.b-accordion > .column,#bk11202.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11202 > div { padding: 15px; }
		#bk11229.b-plain > .column,#bk11229.b-plain > .g-column,#bk11229.b-both_diff > .column,#bk11229.b-both_diff > .g-column,#bk11229.b-headlines > .column,#bk11229.b-headlines > .g-column,#bk11229.b-album > .column,#bk11229.b-album > .g-column,#bk11229.b-tab > .column,#bk11229.b-tab > .g-column,#bk11229.b-accordion > .column,#bk11229.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11229 > div { padding: 15px; }
		#bk11203.b-plain > .column,#bk11203.b-plain > .g-column,#bk11203.b-both_diff > .column,#bk11203.b-both_diff > .g-column,#bk11203.b-headlines > .column,#bk11203.b-headlines > .g-column,#bk11203.b-album > .column,#bk11203.b-album > .g-column,#bk11203.b-tab > .column,#bk11203.b-tab > .g-column,#bk11203.b-accordion > .column,#bk11203.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11203 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
